Function
layoutAlignment
Calculates a visible layout of aligned reads.
layoutAlignment(layout, store)
Include Headers
seqan/store.h
Parameters

layout | The resulting layout structure. Types: AlignedReadLayout
store | The fragment store. Types: FragmentStore

Remarks
For each contig this function layouts all reads in rows from up to down reusing empty row spaces.
See Also
printAlignment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48